html {
    scroll-behavior: smooth;
}
body {
    background: #fcfcfc!important;
}

h3 {
    font-size: 20px;
}
.main {
    z-index: 1;
}
.d-none-d {
    display: none!important;
}
.price {
    font-weight: 700;
}
.price-old {
    text-decoration: line-through;
    color: #9d9d9d;
}

.price-card {
    font-weight: 700;
    font-size: 30px;
}
.price-card-old {
    text-decoration: line-through;
    color: #9d9d9d;
}
.w-checkout {
    background: #25D366;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    padding: 10px;
    width: 100%;
    display: block;
    text-align: center;
    border-radius: 10px;
}

.phone {
    background: #323232;
    font-weight: 700;
    color: #fff !important;
    border-radius: 5px;
    margin-left: 15px;
    padding: 4px;
}

.card-img-top2 {
    margin: auto;
    max-height: 200px;
    margin-top: 10px;
}

.nav .delim {
    display: none;
}
.card-item {
    min-height: 100%!important;
}

.card-flex {
    display: flex;
    flex-direction: column;
}

.card-bottom {
    margin-top:auto;
}

.stock-color {
    color:#1fc91f;
}

.card {
    border:none!important;
    box-shadow: 0 4px 33px rgba(0, 0, 0, .08);
}

.btn-black {
    color: #fff;
    background: black;
    font-weight: 600;
}

.btn-black:hover {
    color: #fff;
    background: #3f3f3f;
}

@media (max-width: 786px) {
    h5 {
        font-size: 14px!important;
    }
    .card-img-top2 {
        margin: auto;
        max-height: 100px;
    }
    .nav .mob-pad {
        padding: 0px 5px!important;
    }
    .nav .delim {
        color:#ccc;
        display: block;
    }
    .p-0-top-m {
        padding-top: 0px !important;
    }
}
@media (max-width: 1024px) {
    .card-img-top2 {
        margin: auto;
        max-height: 150px;
    }
}

.form-control + .select2-container {
    width: 100%;
}

/*
// .select2
*/
.form-control + .select2-container {
    width: 100%;
}

.form-control + .select2-container .select2-selection__arrow {
    display: none;
}



.form-control + .select2-container .select2-selection--single:focus {
    outline: none;
}

.form-control + .select2-container .select2-selection__rendered {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.form-control + .select2-container .select2-selection--single {
    border-color: ##e0e0e0;
}

.form-control + .select2-container .select2-selection__rendered {
    color: #262626;
}

.form-control + .select2-container--disabled {
    opacity: .7;
}

.form-control + .select2-container:not(.select2-container--open):not(.select2-container--disabled):hover .select2-selection--single {
    border-color: #d9d9d9;
}

.form-control + .select2-container--open .select2-selection--single {
    background-color: #fff;
    border-color: #d9d9d9;
}

.form-control + .select2-container .select2-selection--single {
    height: 38px;
}

[dir=ltr] .form-control + .select2-container .select2-selection--single {
    background-position: right 10px center;
}

[dir=rtl] .form-control + .select2-container .select2-selection--single {
    background-position: left 10px center;
}

.form-control + .select2-container .select2-selection__rendered {
    line-height: 19px;
    padding: calc(7px / 2) 10px;
    font-size: 16px;
}

[dir=ltr] .form-control + .select2-container .select2-selection__rendered {
    padding-right: 27px;
}

[dir=rtl] .form-control + .select2-container .select2-selection__rendered {
    padding-left: 27px;
}

.form-control-lg + .select2-container .select2-selection--single {
    height: 42px;
}

[dir=ltr] .form-control-lg + .select2-container .select2-selection--single {
    background-position: right 12px center;
}

[dir=rtl] .form-control-lg + .select2-container .select2-selection--single {
    background-position: left 12px center;
}

.form-control-lg + .select2-container .select2-selection__rendered {
    line-height: 21px;
    padding: calc(19px / 2) 12px;
    font-size: 18px;
}

[dir=ltr] .form-control-lg + .select2-container .select2-selection__rendered {
    padding-right: 31px;
}

[dir=rtl] .form-control-lg + .select2-container .select2-selection__rendered {
    padding-left: 31px;
}

.form-control-sm + .select2-container .select2-selection--single {
    height: 30px;
}

[dir=ltr] .form-control-sm + .select2-container .select2-selection--single {
    background-position: right 8px center;
}

[dir=rtl] .form-control-sm + .select2-container .select2-selection--single {
    background-position: left 8px center;
}

.form-control-sm + .select2-container .select2-selection__rendered {
    line-height: 17px;
    padding: calc(11px / 2) 8px;
    font-size: 14px;
}

[dir=ltr] .form-control-sm + .select2-container .select2-selection__rendered {
    padding-right: 23px;
}

[dir=rtl] .form-control-sm + .select2-container .select2-selection__rendered {
    padding-left: 23px;
}

.select2-dropdown {
    background: #fff;
    border: none;
    border-radius: 0;
    -webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.2), 0 1px 5px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.2), 0 1px 5px rgba(0, 0, 0, 0.1);
}

.select2-search--dropdown {
    padding: 0;
    border-bottom: 1px solid #e5e5e5;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    border: none;
    padding: 6px 10px;
    font-size: 15px;
}

.select2-container--default .select2-search--dropdown .select2-search__field:focus {
    outline: none;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background: #f2f2f2;
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: #d9ecff;
    color: #36414d;
}

.select2-results__option {
    padding: 4px 10px;
    font-size: 15px;
}

.select2-results__options:before, .select2-results__options:after {
    display: list-item;
    content: '';
    height: 6px;
}

.pop-size {
    list-style: none;
    padding: 0;
}
.pop-size li {
    display: inline-block;
    padding: 0 5px;
}

.pop-size li a {
    color: black;
}

.card-calc {
    padding-left: 0;
    padding-right: 0;
    padding-top: 15px
}

.card-calc .table-calc-header h4 {
    margin-bottom: 0
}

.card-calc .table-calc-header .subheader {
    height: 42px
}

.card-calc .table-calc-header .subheader a {
    border-bottom-style: dotted
}

.card-calc .table-calc-compare .subheader {
    font-weight: 700
}

.card-calc .table-calc-compare td:first-child,.card-calc .table-calc-compare th:first-child {
    padding-left: 25px
}

.card-calc .table-calc-compare td:last-child,.card-calc .table-calc-compare th:last-child {
    padding-right: 25px
}

.card-calc .custom-control {
    margin-bottom: 0;
}

.card-calc .custom-control-select {
    display: inline-block;
    width: auto
}

.card-calc #visualView * {
    box-sizing: content-box
}

.card-calc #visualView {
    margin: 20px 0 0 0;
    padding: 25px 0 25px 0;
    border-top: 1px dashed #dfddd5
}

.card-calc #sw1,.card-calc #sw2 {
    position: relative;
    overflow: hidden;
    display: inline-block
}

.card-calc #sw1tt,.card-calc #sw2tt {
    position: absolute;
    left: 0;
    top: 0
}

.card-calc #RRtireH_text table,.card-calc #tireH_text table {
    margin: 0 auto
}

.card-calc #c,.card-calc #c2 {
    overflow: hidden;
    position: relative;
    display: inline-block
}

.card-calc #t,.card-calc #t2 {
    left: 0;
    top: 0;
    position: absolute
}

.card-calc #w,.card-calc #w2 {
    position: absolute
}

.card-calc #s,.card-calc #s2 {
    position: absolute;
    border: 50px solid #fff
}

.card-calc .visualPlusMinus {
    background: #f6f2de;
    margin: 0;
    padding: 0 20px 10px;
    border: 1px solid #ebe2b6;
    border-width: 1px 0
}

.card-calc .visualPlusMinus h5 {
    margin-top: 15px
}

.card-calc .visualPlusMinus p {
    margin-bottom: 10px
}

.card-calc .visualPlusMinus p .icon-svg {
    font-size: 16px;
    vertical-align: -.25em;
    margin-right: 2px
}

.card-calc .visualPlusMinus table {
    width: 100%
}

.card-calc #clearanceplus1,.card-calc #clearanceplus2,.card-calc #profilplus1,.card-calc #profilplus2,.card-calc #widthplus1,.card-calc #widthplus2 {
    margin: 10px auto;
    text-align: left;
    line-height: 1.4em
}

.card-calc .speedometer {
    vertical-align: middle
}

.card-calc .speedometer_image {
    background: url(/i/calc/speedometer.png) no-repeat;
    width: 128px;
    height: 128px;
    display: block;
    position: relative
}

.card-calc #speedometer_percent {
    position: absolute;
    left: 49px;
    top: 89px;
    font-weight: 700;
    color: #000;
    width: 28px;
    font-size: 7pt
}

.card-calc #clearance_punktir_1 {
    border-top: 1px dotted #000
}

.card-calc #clearance_punktir_2 {
    border-top: 1px dotted #000
}

.card-calc #clearance_punktir_3 {
    border-right: 1px solid #000
}

.card-calc #clearance_value {
    color: #000
}

.card-calc .plus {
    color: #579e0a;
    width:25px;
    display: block;
    float: left;
}

.card-calc .minus {
    color: #d72424;
    width: 25px;
    display: block;
    float: left;
}


.whatsapp-button {
    position: fixed;
    right: 13px;
    bottom: 10px;
    transform: translate(-50%, -50%);
    background: #25D366;
    border-radius: 50%;
    width: 55px;
    height: 55px;
    color: #fff;
    text-align: center;
    line-height: 46px;
    font-size: 35px;
    z-index: 2;
}
.whatsapp-button a {
    color: #fff;
}
.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366; /*цвет анимированных волн от кнопки*/
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden;
}

.whatsapp-button:after{
    animation-delay: .5s;
}

@keyframes animate
{
    0%
    {
        transform: scale(0.5);
        opacity: 0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        transform: scale(1.2);
        opacity: 0;
    }
}

.parts-categroy-item-bg {
    width: 100%;
    height: 235px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.parts-logo-tehniki-bg {
    width: 250px;
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: auto;
}

.multi-bg-top-parts {
    background-image: url(../../img/parts/1.png), url(../../img/parts/2.png), linear-gradient(to right, rgba(30, 75, 115, 1), rgba(255, 255, 255, 0));
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: -5% 100%, 105% 100%, right;
    background-size: 330px, 330px, auto;
}

.job-pluses-block{
    width:100%;
    height:200px;
    border-radius:8px;
    padding: 25px;
}

.job-pluses-title {
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
}

.job-pluses-text {
    font-size: 20px;
    padding: 10px 0 0 0;
}

.font-weight-bold {
    font-weight: 700;
}

.bg-category-list {
    background-size: 80%;
    background-position: top;
    text-decoration: none;
    background-position-y: 20px;
    background-repeat: no-repeat;
    background-color: #ffffff !important;
    background-position-x: right;
}
.home-group-block {
    min-height:160px;
}

.head-contanct {
    margin-left: auto;
    display: flex;
}

.address-head {

    line-height: 17px;
    font-size: 15px;
}

.navbar-nav {
    flex-direction: row!important;
}

.soc-icon-w {
    width: 30px;
}

.rating__body {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.rating__star {
    width: 13px;
    height: 12px;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23d0d5d9' width='13' height='12'%3E%3Cpath d='M6.5,1.5l1.6,3L8.4,5H9h2.4l-2,1.6L8.9,7L9,7.6l0.7,3L7,9.1L6.5,8.9L6,9.1l-2.8,1.5l0.7-3L4.1,7L3.6,6.6L1.6,5 H4h0.6l0.3-0.5L6.5,1.5 M6.5,0C6.3,0,6.1,0.1,6,0.3L4,4H0.5C0,4.1-0.2,4.8,0.2,5.1L3,7.4l-1,4C1.9,11.7,2.2,12,2.5,12 c0.1,0,0.2,0,0.3-0.1L6.5,10l3.7,1.9c0.1,0,0.2,0.1,0.3,0.1c0.3,0,0.6-0.3,0.5-0.6l-1-4l2.8-2.3c0.3-0.3,0.1-1-0.3-1.1H9L7,0.3 C6.9,0.1,6.7,0,6.5,0L6.5,0z'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(0, 0, 0, 0.08)' width='13' height='12'%3E%3Cpath d='M7,0.3L9,4h3.5c0.4,0.1,0.6,0.8,0.3,1.1L10,7.4l1,4c0.1,0.4-0.4,0.8-0.8,0.6L6.5,10l-3.7,1.9c-0.4,0.2-0.9-0.1-0.8-0.6l1-4 L0.2,5.1C-0.2,4.8,0,4.1,0.5,4H4l2-3.7C6.2-0.1,6.8-0.1,7,0.3z'/%3E%3C/svg%3E");
}

[dir=ltr] .rating__star + .rating__star {
    margin-left: 3px;
}

[dir=rtl] .rating__star + .rating__star {
    margin-right: 3px;
}

.rating__star--active {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='rgba(0, 0, 0, 0.08)' width='13' height='12'%3E%3Cpath d='M6.5,1.5l1.6,3L8.4,5H9h2.4l-2,1.6L8.9,7L9,7.6l0.7,3L7,9.1L6.5,8.9L6,9.1l-2.8,1.5l0.7-3L4.1,7L3.6,6.6L1.6,5 H4h0.6l0.3-0.5L6.5,1.5 M6.5,0C6.3,0,6.1,0.1,6,0.3L4,4H0.5C0,4.1-0.2,4.8,0.2,5.1L3,7.4l-1,4C1.9,11.7,2.2,12,2.5,12 c0.1,0,0.2,0,0.3-0.1L6.5,10l3.7,1.9c0.1,0,0.2,0.1,0.3,0.1c0.3,0,0.6-0.3,0.5-0.6l-1-4l2.8-2.3c0.3-0.3,0.1-1-0.3-1.1H9L7,0.3 C6.9,0.1,6.7,0,6.5,0L6.5,0z'/%3E%3C/svg%3E"), url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23ffd333' width='13' height='12'%3E%3Cpath d='M7,0.3L9,4h3.5c0.4,0.1,0.6,0.8,0.3,1.1L10,7.4l1,4c0.1,0.4-0.4,0.8-0.8,0.6L6.5,10l-3.7,1.9c-0.4,0.2-0.9-0.1-0.8-0.6l1-4 L0.2,5.1C-0.2,4.8,0,4.1,0.5,4H4l2-3.7C6.2-0.1,6.8-0.1,7,0.3z'/%3E%3C/svg%3E");
}

.rating-text{
    margin-left:10px
}

.column-vendor {
    list-style: none;
    column-count: 5;
}
.column-vendor .letter {
    font-weight: 700;
    font-size: 17px;
    margin-bottom: 5px;
    margin-top: 5px;
}
.column-vendor a {
    color:black;
    text-decoration: none;
}


.breadcrumb{
    display: flex;
    flex-wrap: nowrap;
    width: max-content;
    overflow-x: auto;
}
nav:has(.breadcrumb){
    position: relative;
    z-index: 2;
    overflow-y: hidden;
}
nav:has(.breadcrumb)::-webkit-scrollbar {
    display: none;
}

.headernav {
    position: relative;
    z-index: 2;
    overflow-y: hidden;
    white-space: nowrap;
}
.headernav ul{
    display: flex;
    flex-wrap: nowrap;
    width: max-content;
    overflow-x: auto;
    white-space: nowrap;
}

.headernav::-webkit-scrollbar {
    display: none;
}

@media (max-width : 1400px) {
    .address-head {
        margin: 0;

    }
    .justify-content-center {
        justify-content: left !important;
    }
    .column-vendor {
        column-count: 4;
    }
}

@media (max-width : 986px) {
    .justify-content-center {
        justify-content: center !important;
    }
}

@media (max-width : 800px) {
    .whatsapp-button {
        bottom: 5px; /*отступ кнопки снизу от экрана*/
        left: 70px; /*отступ кнопки слева от экрана(right - справа)*/
    }
    .multi-bg-top-parts {
        background-image: linear-gradient(to right, rgba(30, 75, 115, 1), rgba(255, 255, 255, 0))!important;
        background-repeat:  no-repeat!important;
        background-position: right!important;
        background-size: auto!important;
    }
    .bg-category-list {
        background-size: 50%;
        background-position: left;
        text-decoration: none;
        background-position-y: center;
        background-position-x: right;
        background-repeat: no-repeat;
        background-color: #ffffff !important;
    }
    .bg-category-list {
        background-position-y: -22px;
        background-size: 40%;
    }
    .title-group-home {
        margin-top: 25px;
        font-size: 22px;
    }
    .home-group-block {
        min-height:130px;
    }
    .head-contanct {
        margin-left: inherit;
        display: flex;
    }
    .address-head {
        margin: unset;
        margin-bottom: 8px;
        text-align: center;
    }
    .d-none-m {
        display: none!important;
    }
    .d-none-d {
        display: block!important;
    }
    .single-item-h1 {
        font-size: 24px;
    }
    .column-vendor {
        column-count: 3;
    }
    .breadcrumb {
        font-size: 9px;
    }
    .toggle-mnu {
        display: block!important;
    }
}

@media (max-width : 768px) {
    .bg-category-list {
        background-position-y: 20px;
        background-size: 100%;
    }
    .title-group-home {
        margin-top: 0px;
        font-size: 12px;
    }
}

@media (max-width : 576px) {
    .bg-category-list {
        background-position-y: -2px;
        background-size: 100%;
    }
    .title-group-home {
        margin-top: 0px;
        font-size: 12px;
    }
}

@media (max-width : 700px) {

}


@media (max-width : 500px) {
    .card-title {
        font-size: 15px;
    }
    .card-title img {
        width: 18px;
    }
    .stock-color {
        font-size: 14px;
    }
    .single-item-h1 {
        font-size: 22px;
    }
    .column-vendor {
        column-count: 2;
    }
    .rating__star {
        width: 12px;
        height: 12px;
    }
    .rating-text{
        font-size: 9px;
        margin-top: 6px;
    }
}

@media (max-width : 400px) {
    .phone {
        border-radius: 3px;
        margin-left: 1px;
        padding: 1px;
        font-size: 12px;
    }
    .soc-icon-w {
        width: 20px;
    }
    .single-item-h1 {
        font-size: 20px;
    }
}


.nav-scroller {
    position: relative;
    z-index: 2;
    height: 2.75rem;
    overflow-y: hidden;
}

.nav-scroller .nav {
    display: flex
;
    flex-wrap: nowrap;
    padding-bottom: 1rem;
    margin-top: -1px;
    overflow-x: auto;
    text-align: center;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
}

.justify-content-between {
    justify-content: space-between !important;
}

.toggle-mnu {
    display: none;
    width: 28px;
    height: 28px;
    margin-top: 5px;
    margin-left: 6px;
}
.toggle-mnu span:after, .toggle-mnu span:before {
    content: "";
    position: absolute;
    left: 0;
    top: 9px;
}
.toggle-mnu span:after {
    top: 18px;
}
.toggle-mnu span {
    position: relative;
    display: block;
}
.toggle-mnu span, .toggle-mnu span:after, .toggle-mnu span:before {
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition: all 0.3s;
    backface-visibility: hidden;
    border-radius: 2px;
}
.toggle-mnu.on span {
    background-color: transparent;
}
.toggle-mnu.on span:before {
    transform: rotate(45deg) translate(-1px, 0px);
}
.toggle-mnu.on span:after {
    transform: rotate(-45deg) translate(6px, -7px);
}


